.content {
	@include container;
	padding: 0 gutter(2);
	@include apply-to(min, $tablet) {
		padding: 0 gutter(4);
	}
	@include apply-to(min, $tablet-large) {
		padding: 0 gutter(6);
	}
	@include apply-to(min, $desktop-large) {
		@include container(1200px);
	}
}
.h-large {
	font-size: 3rem;
}
.h-middle {
	font-size: 2.375rem;
}
.h-small {
	font-size: 2.25rem;
}
.post-h {
	font-size: 1.5rem;
	font-weight: $normal;
	opacity: 0.92;
	br {
		display: none;
		@include apply-to(min, $tablet-large) {
			display: block;
		}
	}
}
.text {
	font-size: 1.3125rem;
}
%btn {
	width: 193px;
	height: 52px;
	opacity: 0.85;
	border-radius: 26px;
	font-size: 14px;
	margin: 10px;
	display: inline-block;
	text-align: left;
	.btn-text {
		margin-left: 52px;
		border-left: 1px solid #c9c9c9;
		line-height: 18px;
		padding: 10px;
	}
}
.app-exchange {
	@extend %btn;
	@include backImage('../images/main/sf-logo.png', no-repeat, 5px center, 43px auto);
	background-color: white;
	color: black;
}
.app-store {
	@extend %btn;
	@include backImage('../images/main/apple-logo.png', no-repeat, 16px center, 24px auto);
	background-color: white;
	color: black;
}
.google-play {
	@extend %btn;
	@include backImage('../images/main/g-play-store-logo1.png', no-repeat, 15px center, 28px auto);
	background-color: white;
	color: black;
	.btn-text {
		padding-bottom: 6px;
	}
}